<?php

namespace App\Livewire\Dashboard\Paymentcalendar;

use Livewire\Component;

class Save extends Component
{
    public function render()
    {
        return view('livewire.dashboard.paymentcalendar.save');
    }
}
